Bump min cmake version to 3.0, switch to CMakePackageConfigHelpers

Authored by kossebau on Dec 23 2017, 1:44 PM.

Description

Bump min cmake version to 3.0, switch to CMakePackageConfigHelpers

Details

Committed
kfunkApr 24 2019, 6:44 AM
Parents
R51:251d497b2647: CMake: Fix a few CMake autogen warnings
Branches
Unknown
Tags
Unknown